// (C) Copyright 2020 Hewlett-Packard Enterprise Company, L.P.
define(['hp/core/Localizer'],

function(Localizer) {"use strict";

    var StatusRestartingView = ( function() {

        /**
         * @class View script for the /status/restart page
         */
        function StatusRestartingView() {

            this.init = function() {
                document.title = Localizer.getString('fs.status.restarting.title');
            };

            this.pause = function() {
                // nothing
            };

            this.resume = this.init;
        }

        return new StatusRestartingView();

    }());

    return StatusRestartingView;

});
